- start: 10.44
  end: 17.1
  speaker: barron
  en: "Just finished reading David Bentley Hart's great book called The Experience of God: Being, Consciousness, and Bliss."
  zh: 刚读完大卫·本特利·哈特的一本很棒的书，名叫《神的经历：存在、意识和福乐》。
- start: 17.1
  end: 26.76
  speaker: barron
  en: It's a wonderful book at many levels, but I think the signal contribution is his clarification of what serious theists mean when they use the word God.
  zh: 这本书在很多层面上都很精彩，但我认为最重要的贡献是他澄清了严肃的有神论者在使用「神」这个词时的真正含义。
- start: 26.9
  end: 38.04
  speaker: barron
  en: You know, there are a lot of conversations between theists and atheists today, and they both use the word God, but the trouble is, as Hart points out, there's just a massive equivocation.
  zh: 你知道，如今有神论者和无神论者之间有很多对话，他们都使用「神」这个词，但问题是，正如哈特指出的，这里存在着巨大的歧义。
- start: 38.04
  end: 41.64
  speaker: barron
  en: The same words being used, but in very different senses.
  zh: 使用的是同一个词，但含义却大不相同。
- start: 41.64
  end: 56.48
  speaker: barron
  en: It's not so much that Christopher Hitchens and Richard Dawkins are seriously engaging Thomas Aquinas, it's rather that though they use the same word, namely God, they really have no idea what Aquinas means when he uses the word God.
  zh: 克里斯托弗·希钦斯和理查德·道金斯并不是在认真地与托马斯·阿奎那对话，而是尽管他们使用同一个词「神」，但他们实际上并不理解阿奎那使用这个词时的含义。
- start: 56.58
  end: 57.98
  speaker: barron
  en: Now, here's the thing.
  zh: 现在，问题是这样的。
- start: 57.98
  end: 67.38
  speaker: barron
  en: The new atheist to a person believes that God is some reality, in the world, or alongside the world, or above the world.
  zh: 新无神论者普遍认为神是某种实在，存在于世界之中，或与世界并存，或在世界之上。
- start: 67.61
  end: 72.65
  speaker: barron
  en: God is the supreme instance, if you want, of the category being, all kinds of beings around.
  zh: 如果你愿意这么说的话，神是存在类别中的最高实例，周围有各种各样的存在。
- start: 72.65
  end: 76.59
  speaker: barron
  en: God's the supreme instance of the category or genus of being.
  zh: 神是存在这一类别或属的最高实例。
- start: 77.14
  end: 81.48
  speaker: barron
  en: Well, that's exactly what God is not, according to Thomas Aquinas.
  zh: 然而，根据托马斯·阿奎那的观点，这恰恰不是神的本质。
- start: 81.6
  end: 82.88
  speaker: barron
  en: Thomas couldn't be clearer.
  zh: 托马斯的观点再清楚不过了。
- start: 82.88
  end: 91.15
  speaker: barron
  en: He says that God is not in any genus, even that most generic of genera, namely being.
  zh: 他说神不属于任何类别，即使是最广泛的类别，也就是存在。
- start: 91.15
  end: 94.47
  speaker: barron
  en: You say, well, isn't God at least a type of being?
  zh: 你可能会说，难道神至少不是一种存在吗？
- start: 94.65
  end: 98.33
  speaker: barron
  en: And Thomas' beguiling answer is, no, he's not.
  zh: 托马斯令人费解的回答是，不，他不是。
- start: 99.3
  end: 102.98
  speaker: barron
  en: God's not a thing or an individual.
  zh: 神不是一个事物或个体。
- start: 103.73
  end: 113.57
  speaker: barron
  en: Rather, God is, in Thomas' epithy Latin, ipsum esse subsistens, which means the subsistent act of to be itself.
  zh: 相反，用托马斯的拉丁文来说，神是「ipsum esse subsistens」，意思是自存的存在本身。
- start: 114.35
  end: 117.11
  speaker: barron
  en: God is not an item within the world.
  zh: 神不是世界中的一个项目。
- start: 117.11
  end: 121.09
  speaker: barron
  en: See, all the new atheists believe that, some version of it.
  zh: 你看，所有的新无神论者都相信这一点，或者说是这种观点的某个版本。
- start: 121.09
  end: 123.79
  speaker: barron
  en: I call it, of course, the Yeti theory of God.
  zh: 我当然把它称为「神的雪人理论」。
- start: 123.79
  end: 126.61
  speaker: barron
  en: Some people say there is a Yeti Bigfoot.
  zh: 有些人说存在一个大脚雪人。
- start: 126.79
  end: 128.99
  speaker: barron
  en: There isn't. Let's go find out.
  zh: 有人说并不存在。让我们去查证一下。
- start: 128.99
  end: 136.66
  speaker: barron
  en: Some believe it, some don't. That's precisely what God is not, some item within nature, within the world.
  zh: 有人相信，有人不信。这恰恰不是神的本质，神不是自然界中的某个事物，不是世界中的某个项目。
- start: 136.8
  end: 145.82
  speaker: barron
  en: Rather, God is that great ocean of existence from which the world in its entirety comes.
  zh: 相反，神是那个伟大的存在之海，整个世界都源自于此。
- start: 147.11
  end: 152.01
  speaker: barron
  en: Not something in the world, but the condition for the possibility of the world.
  zh: 不是世界中的某物，而是世界存在可能性的条件。
- start: 152.01
  end: 153.27
  speaker: barron
  en: That's God.
  zh: 这才是神。
- start: 153.39
  end: 158.77
  speaker: barron
  en: You know, one way to get at this, too, is to distinguish between God, capital G, and the gods.
  zh: 你知道，理解这一点的另一种方法是区分大写的「神」和众神。
- start: 159.19
  end: 163.73
  speaker: barron
  en: Go back to the old, you know, Greek and Roman myths, or myths of any culture, really.
  zh: 回顾古希腊和罗马神话，或者任何文化的神话。
- start: 164.75
  end: 169.75
  speaker: barron
  en: Gods, you know, the gods are supreme instances of, let's say, the human type.
  zh: 众神，你知道，众神是人类类型的最高实例。
- start: 169.75
  end: 171.67
  speaker: barron
  en: So look at the great Greek and Roman gods.
  zh: 看看那些伟大的希腊和罗马众神。
- start: 171.67
  end: 180.31
  speaker: barron
  en: They're like super humans, who, they are immortal, and they have, you know, super minds and super skills and powers.
  zh: 他们就像超级人类，他们是不死的，拥有超级智慧、超级技能和力量。
- start: 180.8
  end: 187.32
  speaker: barron
  en: But they are, finally, beings in the world, living up on Mount Olympus or down in the sea or up in the sky or something.
  zh: 但他们终究是世界中的存在，生活在奥林匹斯山上，或海底，或天空中。
- start: 187.32
  end: 193.7
  speaker: barron
  en: They're supreme instances of the human or the natural.
  zh: 他们是人类或自然界的最高实例。
- start: 194.1
  end: 196.9
  speaker: barron
  en: They're not, strictly speaking, supernatural.
  zh: 严格来说，他们并不是超自然的。
- start: 197.02
  end: 200.26
  speaker: barron
  en: They exist as denizens within nature.
  zh: 他们作为自然界的居民而存在。
- start: 201.08
  end: 209.44
  speaker: barron
  en: This is why we can say, legitimately, that the sciences, the modern sciences, have indeed eliminated the gods.
  zh: 这就是为什么我们可以合理地说，科学，现代科学，确实已经消除了众神。
- start: 209.44
  end: 218.38
  speaker: barron
  en: So, with our scientific equipment and our great scientific spirit, we've explored the heavens, and we've explored mountaintops and the deserts.
  zh: 因此，凭借我们的科学设备和伟大的科学精神，我们探索了天空，探索了山顶和沙漠。
- start: 218.38
  end: 219.12
  speaker: barron
  en: We've explored the depths of the ocean.
  zh: 我们探索了海洋深处。
- start: 219.12
  end: 223.24
  speaker: barron
  en: And, indeed, we haven't found supreme beings around.
  zh: 事实上，我们并没有发现周围有什么至高无上的存在。
- start: 223.7
  end: 230.08
  speaker: barron
  en: More to it, the modern physical sciences have managed to explain most physical phenomena.
  zh: 更重要的是，现代物理科学已经成功解释了大多数物理现象。
- start: 230.08
  end: 236.56
  speaker: barron
  en: We don't have to appeal to extraneous causes of supernatural, divine causes.
  zh: 我们不必诉诸超自然的、神圣的外部原因。
- start: 236.56
  end: 239.76
  speaker: barron
  en: That's true, if by divine you mean the gods.
  zh: 如果你说的神圣指的是众神，那确实如此。
- start: 239.76
  end: 242.94
  speaker: barron
  en: The sciences have indeed eliminated the gods.
  zh: 科学确实已经消除了众神。
- start: 242.94
  end: 246.18
  speaker: barron
  en: But, here's Hart's point, the point I want to underscore.
  zh: 但是，这就是哈特的观点，也是我想强调的重点。
- start: 246.18
  end: 255.67
  speaker: barron
  en: The sciences, in principle, cannot eliminate God, because God is not an item within the natural world.
  zh: 原则上，科学无法消除神，因为神不是自然世界中的一个项目。
- start: 255.67
  end: 260.83
  speaker: barron
  en: God is not some event or phenomena that can be examined by the physical sciences.
  zh: 神不是可以被物理科学检验的某种事件或现象。
- start: 260.83
  end: 264.33
  speaker: barron
  en: He's not the subject or object of an experiment.
  zh: 他不是实验的主体或对象。
- start: 264.95
  end: 268.07
  speaker: barron
  en: Even in principle, the sciences can't eliminate God.
  zh: 即使在原则上，科学也无法消除神。
- start: 268.07
  end: 270.11
  speaker: barron
  en: They can't address the question of God.
  zh: 它们无法解答关于神的问题。
- start: 270.46
  end: 279.36
  speaker: barron
  en: That's why the famous story of the Russian cosmonaut going up into the heavens and saying, Well, I've looked all around, and there's no God.
  zh: 这就是为什么有那个著名的故事，俄罗斯宇航员飞上天空说：「我四处看了看，没有发现神。」
- start: 279.36
  end: 281.6
  speaker: barron
  en: Well, he was speaking so much nonsense.
  zh: 嗯，他说的完全是胡话。
- start: 281.6
  end: 283.32
  speaker: barron
  en: It was simply a category error.
  zh: 这只是一个范畴错误。
- start: 283.32
  end: 287.42
  speaker: barron
  en: If he had changed the capital G to a small g, fair enough.
  zh: 如果他把大写的「神」改成小写的「神」，那倒还说得过去。
- start: 287.42
  end: 289.66
  speaker: barron
  en: I'm up in the sky, and there are no gods.
  zh: 我在天上，这里没有众神。
- start: 289.66
  end: 290.9
  speaker: barron
  en: Great, that's fine.
  zh: 很好，这没问题。
- start: 290.9
  end: 292.44
  speaker: barron
  en: Science can do that.
  zh: 科学可以做到这一点。
- start: 292.44
  end: 296.58
  speaker: barron
  en: But it can't even begin to address the question of God.
  zh: 但它甚至无法开始解答关于神的问题。
- start: 296.72
  end: 305.82
  speaker: barron
  en: See, that's why, too, you hear the new atheists say, like, well, with the advance of the sciences, religion retreats to ever smaller bits of intellectual turf.
  zh: 你看，这也是为什么你会听到新无神论者说，随着科学的进步，宗教退缩到越来越小的知识领地。
- start: 305.82
  end: 310.4
  speaker: barron
  en: No, it does not, because this is not a zero -sum game.
  zh: 不，事实并非如此，因为这不是一个零和游戏。
- start: 310.4
  end: 312.92
  speaker: barron
  en: This is not a battle between equals.
  zh: 这不是平等者之间的战斗。
- start: 312.92
  end: 316.96
  speaker: barron
  en: It's addressing reality at an entirely different level.
  zh: 它是在完全不同的层面上探讨现实。
- start: 316.96
  end: 321.92
  speaker: barron
  en: The advance of the sciences can never threaten authentic religion.
  zh: 科学的进步永远不能威胁真正的宗教。
- start: 322.18
  end: 326.4
  speaker: barron
  en: It's so silly for people to say, Produce evidence for God.
  zh: 人们说「拿出神存在的证据」，这太愚蠢了。
- start: 326.4
  end: 328.04
  speaker: barron
  en: See, it's the Yeti theory again.
  zh: 看，这又是雪人理论。
- start: 328.04
  end: 329.18
  speaker: barron
  en: Well, is there evidence?
  zh: 那么，有证据吗？
- start: 329.18
  end: 333.66
  speaker: barron
  en: There's a big footprint, and there's some sign that Bigfoot might be around.
  zh: 有一个大脚印，有迹象表明大脚怪可能在附近。
- start: 333.66
  end: 335.72
  speaker: barron
  en: Well, you don't produce evidence like that.
  zh: 嗯，你不能用这种方式提供证据。
- start: 335.72
  end: 338.2
  speaker: barron
  en: You don't produce evidence like that for the creator of the entire universe.
  zh: 你不能用这种方式为整个宇宙的创造者提供证据。
- start: 338.94
  end: 343.08
  speaker: barron
  en: You don't use the scientific method to get at questions of God.
  zh: 你不能用科学方法来解答关于神的问题。
- start: 343.08
  end: 345.3
  speaker: barron
  en: Again, it's simply a category error.
  zh: 再说一次，这只是一个范畴错误。
- start: 345.3
  end: 348.84
  speaker: barron
  en: That's what Hart's book is very good at pointing out.
  zh: 这正是哈特的书非常擅长指出的。
- start: 349.46
  end: 352.42
  speaker: barron
  en: So, how do you get at the true God?
  zh: 那么，你如何接近真正的神？
- start: 352.42
  end: 354.26
  speaker: barron
  en: So, what is the right way to do it?
  zh: 那么，正确的方法是什么？
- start: 354.26
  end: 356.72
  speaker: barron
  en: And again, Hart here, I think, is very interesting.
  zh: 再次说明，我认为哈特在这里的观点非常有趣。
- start: 357.92
  end: 366.58
  speaker: barron
  en: Authentic religion will often begin in this extraordinary experience, an experience of the contingency of the world.
  zh: 真正的宗教往往始于这种非凡的经历，一种对世界偶然性的体验。
- start: 367.32
  end: 376.19
  speaker: barron
  en: It means this deep sense, intuition, that the world exists, but doesn't have to exist.
  zh: 这意味着一种深刻的感觉，一种直觉，即世界存在，但不是必然存在。
- start: 376.33
  end: 379.61
  speaker: barron
  en: Things are, but they don't have to be.
  zh: 事物存在，但它们不是必然存在。
- start: 379.61
  end: 383.37
  speaker: barron
  en: They don't carry within themselves the reason for their own existence.
  zh: 它们自身并不包含自己存在的理由。
- start: 383.37
  end: 387.57
  speaker: barron
  en: Now, look at a very particular case, the camera that's now recording me.
  zh: 现在，看一个非常具体的例子，正在录制我的这台摄像机。
- start: 387.92
  end: 389.66
  speaker: barron
  en: So, it exists, certainly.
  zh: 它当然是存在的。
- start: 389.66
  end: 391.32
  speaker: barron
  en: But how does it exist?
  zh: 但它是如何存在的？
- start: 391.38
  end: 393.3
  speaker: barron
  en: Through the power of its own essence?
  zh: 通过它自身本质的力量？
- start: 393.3
  end: 393.98
  speaker: barron
  en: Well, hardly.
  zh: 嗯，几乎不可能。
- start: 393.98
  end: 401.62
  speaker: barron
  en: That camera exists because of a whole slew of engineers and designers and scientists and manufacturers put it together.
  zh: 那台摄像机之所以存在，是因为一大群工程师、设计师、科学家和制造商将它组装在一起。
- start: 401.62
  end: 409.14
  speaker: barron
  en: More to it, even now, it exists because of its molecular structure, its atomic structure, its subatomic structure.
  zh: 更进一步说，即使是现在，它之所以存在是因为它的分子结构、原子结构和亚原子结构。
- start: 409.14
  end: 411.96
  speaker: barron
  en: If you take those away, the camera would eveness.
  zh: 如果你把这些都拿走，摄像机就会消失。
- start: 411.96
  end: 423.54
  speaker: barron
  en: The point is, it's surrounded, extrinsically, and it's grounded intrinsically in all sorts of causes that bring it into being, that allow it to be.
  zh: 关键是，它从外部被包围，从内部被各种使它存在、允许它存在的原因所支撑。
- start: 423.74
  end: 437.46
  speaker: barron
  en: Now, keep musing in that direction, as Bentley Hart urges us, all the things I just mentioned, all those designers and scientists and technicians, all those lower levels of physical reality, are themselves contingent.
  zh: 现在，按照本特利·哈特敦促我们的方向继续思考，我刚才提到的所有事物，所有那些设计师、科学家和技术人员，所有那些较低层次的物理现实，它们本身都是偶然的。
- start: 437.46
  end: 440.66
  speaker: barron
  en: They don't contain within themselves the reason for their being.
  zh: 它们自身并不包含它们存在的理由。
- start: 441.46
  end: 449.06
  speaker: barron
  en: An endless appeal to contingent causes is not going to answer our question of why that camera exists.
  zh: 无休止地诉诸偶然原因并不能回答为什么那台摄像机存在的问题。
- start: 449.8
  end: 455.6
  speaker: barron
  en: Rather, now philosophers do it in a very explicit way, I would say ordinary believers do it in a very implicit way.
  zh: 相反，现在哲学家以一种非常明确的方式做这件事，我认为普通信徒以一种非常隐含的方式做这件事。
- start: 456.1
  end: 462.85
  speaker: barron
  en: We know there's some reality whose very nature, is to be.
  zh: 我们知道有一种实在，其本质就是存在。
- start: 463.17
  end: 472.71
  speaker: barron
  en: That infinite source of reality, which grounds and gives rise to the whole nexus of conditioned things.
  zh: 那无限的实在之源，它奠定并产生了所有有条件事物的整个网络。
- start: 473.54
  end: 477.92
  speaker: barron
  en: In you we live and move and have our being, we say in the liturgy.
  zh: 我们在礼拜仪式中说，「我们生活、行动、存在都在你里面」。
- start: 477.92
  end: 482.48
  speaker: barron
  en: And that's the poetic expression of this philosophical intuition.
  zh: 这是对这种哲学直觉的诗意表达。
- start: 483.56
  end: 484.78
  speaker: barron
  en: That's God.
  zh: 那就是神。
- start: 484.78
  end: 486.64
  speaker: barron
  en: That's the true God.
  zh: 那是真正的神。
- start: 486.64
  end: 492.16
  speaker: barron
  en: Is the non -conditioned and non -contingent ground of contingency.
  zh: 是偶然性的非条件和非偶然基础。
- start: 492.16
  end: 497.46
  speaker: barron
  en: Put it in religious language, that's the creator of the heavens and the earth.
  zh: 用宗教语言来说，那就是天地的创造者。
- start: 497.46
  end: 502.62
  speaker: barron
  en: You see, again, that's the distinction between God and anything in the world.
  zh: 你看，这再次是神与世界上任何事物之间的区别。
- start: 502.62
  end: 506.88
  speaker: barron
  en: Between the properly supernatural and anything within nature.
  zh: 在真正超自然的和自然界中的任何事物之间。
- start: 506.88
  end: 513.88
  speaker: barron
  en: It's why the sciences, try as they might, cannot even begin to address this question.
  zh: 这就是为什么科学，无论如何努力，甚至都无法开始解答这个问题。
- start: 514.72
  end: 521.3
  speaker: barron
  en: Now let me just close with this, because Hart's book, which I like in so many ways, triggered this in my mind many times.
  zh: 现在让我以此结束，因为哈特的书，我在很多方面都喜欢，它多次在我脑海中触发了这种想法。
- start: 521.3
  end: 524.3
  speaker: barron
  en: Because I find it in my dialogues, with people on the internet.
  zh: 因为我在与网上的人对话时发现了这一点。
- start: 524.62
  end: 529.12
  speaker: barron
  en: I find the atheists, who often claim, we're the most rational.
  zh: 我发现无神论者常常声称，我们是最理性的。
- start: 529.12
  end: 536.7
  speaker: barron
  en: You religious people believe in your magical thinking, and you're caught in these old superstitions, and we're the real rationalists around here.
  zh: 你们这些宗教人士相信你们的魔法思维，你们被这些旧的迷信所束缚，而我们才是这里真正的理性主义者。
- start: 536.7
  end: 542.82
  speaker: barron
  en: I always tease them and say, you drop the question, just when it gets really interesting.
  zh: 我总是取笑他们说，你们在问题变得真正有趣的时候就放弃了。
- start: 542.86
  end: 544.76
  speaker: barron
  en: Yes, scientific questions are fascinating.
  zh: 是的，科学问题很吸引人。
- start: 544.76
  end: 545.48
  speaker: barron
  en: I agree with you.
  zh: 我同意你的观点。
- start: 545.48
  end: 546.9
  speaker: barron
  en: Follow them all the way.
  zh: 一路追随它们。
- start: 546.9
  end: 551.76
  speaker: barron
  en: But the really interesting question is, why is there something rather than nothing?
  zh: 但真正有趣的问题是，为什么有东西而不是没有？
- start: 551.76
  end: 553.9
  speaker: barron
  en: Why does the world exist, at all?
  zh: 为什么世界会存在？
- start: 553.9
  end: 555.88
  speaker: barron
  en: Why is there the realm of nature?
  zh: 为什么会有自然界？
- start: 555.88
  end: 558.42
  speaker: barron
  en: Why is there the nexus of contingent things?
  zh: 为什么会有偶然事物的联系？
- start: 558.42
  end: 560.02
  speaker: barron
  en: Now that's an interesting question.
  zh: 这才是一个有趣的问题。
- start: 560.02
  end: 562.6
  speaker: barron
  en: And what do I get from the atheists, time and again?
  zh: 而我一次又一次从无神论者那里得到什么答案？
- start: 562.99
  end: 564.23
  speaker: barron
  en: I don't know.
  zh: 我不知道。
- start: 564.33
  end: 565.71
  speaker: barron
  en: It just is.
  zh: 它就是这样。
- start: 565.71
  end: 568.73
  speaker: barron
  en: Or, my favorite, it popped out of nothing.
  zh: 或者，我最喜欢的回答是，它从虚无中冒出来的。
- start: 568.73
  end: 571.53
  speaker: barron
  en: And I'm getting accused of magical thinking?
  zh: 而我却被指责为魔法思维？
- start: 571.63
  end: 581.23
  speaker: barron
  en: David Bentley Hart, I think, helps us to clarify enormously what's at stake here, and why the question of God remains the most beguiling question on the table.
  zh: 我认为，大卫·本特利·哈特极大地帮助我们澄清了这里的关键所在，以及为什么关于神的问题仍然是桌面上最令人着迷的问题。
